map: Omega
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 38419
endTick: 2185995
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 20:14:26.3938002
...
